[HOOK]
PRONAME=ctfmon.exe|ChsIME.exe|SGTool.exe|SogouImeBroker.exe|SogouWin10Setup.exe|SogouCloud.exe|
NoInjectProcessList=ctfmon.exe|ChsIME.exe|SGTool.exe|SogouImeBroker.exe|SogouWin10Setup.exe|SogouCloud.exe|
NoInjectHookdllListTrue=explorer.exe|wps.exe|et.exe|pndownloader.exe|mailmaster.exe|ssms.exe|ctfmon.exe|chsIME.exe|SGTool.exe|SogouImeBroker.exe|SogouWin10Setup.exe|SogouCloud.exe|
NoInjectHookdllListFalse=ctfmon.exe|chsIME.exe|SGTool.exe|SogouImeBroker.exe|SogouWin10Setup.exe|SogouCloud.exe|
NewPrintScreenWhite=DELAB DS tpCAD 3.0.exe|wpp.exe|wpspdf.exe|
OldPrintScreenWhite=Acrobat.exe|
CDGInjectThreadName=explorer.exe|vmwareuser.exe|ssms.exe|
LoadLibrary=devenv.exe
[HookMoveFileEx]
PNAME=iexplore.exe|explorer.exe|Illustrator.exe|SpringToolSuite4.exe|eclipse.exe|codeblocks.exe|TortoiseProc.exe|
MovefileCopyAllow=springtoolsuite4.exe|eclipse.exe|codeblocks.exe|TortoiseProc.exe|
EnterPassFilter=springtoolsuite4.exe
[SVNHook]
list = TortoiseProc.exe|eclipse.exe
[DGDecrypt]
open=0
[HookProcess]
processtwo = DesktopMgr64.exe|360FileBrowser64.exe
[EstBrowserUrl]
PNAME=|firefox.exe|msedge.exe|chrome.exe|iexplore.exe|360ChromeX.exe|360se.exe|360chrome.exe|sogouexplorer.exe|
[FilterMul]
ClassName=CMessenger_Wnd
WhiteList=Local\21ImmersiveFocusTrackingActiveEvent office2016|
[CDGMENU]
NAME = CINEMA 4D.EXE|HYBPA.exe|JianyingPro.exe|VMware.exe|ResearchDownload.exe|WeChat.exe|DingTalk.exe|DingTalkLauncher.exe|doctor.exe|hmc.exe|
NoInjectProcessList=FlashFXP.exe|
PassType=cfg|ini|cal|
FullLogic=winword.exe|excel.exe|powerpnt.exe|wps.exe|et.exe|wpp.exe|wpspdf.exe|notepad.exe|CDGRegedit.exe|
[AUTHSWITCH]
AuthSwitch=0
[Print]
DriverName=Microsoft Print to PDF|Microsoft  XPS Document Writer|
[CoCreateInstance]
NotGetFileSaveDialogCallback=notepad.exe|
AlwaysEncrypt=UV4.EXE|UV3.EXE|UV2.EXE|MDE.EXE|CODE.EXE|FOXITPHANTOMPDF.EXE|FOXITPDFEDITOR.EXE|FOXITPHANTOM.EXE|DEVENV.EXE|
AutoEncrypt=DEVENV.EXE|
[Setup]
InstallSelectDriverDialog=1    
UpgradeSelectDriverByHandle=0  
DriverType=900 
[Desk]
log=1
[Conversion]
FilterPath=*\.svn\*|*\.git\*|*.ESTBAK|*.$EST$|*.$BAK$|
[ForceCtrol]
ProName=wxwork.exe|